Saltar al contenido principal
POST
/
v1
/
answers
Antwort erstellen
curl --request POST \
  --url https://api.olostep.com/v1/answers \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "task": "<string>",
  "json_format": {}
}
'
{
  "id": "<string>",
  "object": "<string>",
  "created": 123,
  "metadata": {},
  "task": "<string>",
  "result": {
    "json_content": "<string>",
    "json_hosted_url": "<string>"
  }
}

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Cuerpo

application/json
task
string
requerido

Die auszuführende Aufgabe.

json_format
object

Das gewünschte Ausgabe-JSON-Objekt mit leeren Werten als Schema oder einfach die Daten, die Sie als String wünschen, beschreiben.

Respuesta

Erfolgreiche Antwort mit der Antwort.

id
string
object
string
created
integer
metadata
object
task
string
result
object